type=item
items=minecraft:crossbow
model=mg338

model.crossbow_pulling_0=mg338

model.crossbow_pulling_1=mg338

model.crossbow_pulling_2=mg338

model.crossbow_arrow=mg338_ads

model.crossbow_firework=mg338_ads

nbt.display.Name=ipattern:mg338